@charset "utf-8";

.main-visual .mb_only{display:none}

/* Responsive - 1920px */
@media screen and (max-width: 1920px) {
    .container-header .sub-visual .sub-visual-inner{width:100%;max-width:100%;margin:0 5%;}
    /* 브레드크럼 */
    .container-header .sub-breadcrumb { left:30%;}

}

/* Responsive - 1700px */
@media screen and (max-width: 1700px) {
/* sub top */
    .container-header .sub-visual .sub-visual-inner .visual-text{padding:0 5%; transition: all ease 0.4s;}
}


/* Responsive - 1600px */
@media screen and (max-width: 1600px) {
    /* .container {padding:160px 5%;} */
    .sec-title { margin-bottom: 60px; }
    
    /* Visual */
    .main-visual #pinned-video .visual-text p { font-size: 70px; }
    
    /* Business */
    .main-business { padding: 140px 0; }
    .business-item .icon { width: 140px; height: 137px; margin-bottom: 30px; }
    .business-item h4 { font-size: 26px; }
    .business-item p { font-size: 18px; }
    .item-inner { padding: 40px 25px 60px; }
    
    /* Lineup */
    .main-lineup { padding: 140px 0; }
    .lineup-swiper .swiper-slide { width: 1200px; }
    .lineup-card .lineup-txt-box { padding: 60px; }
    .lineup-card .lineup-txt-box p { font-size: 18px; }
    .lineup-card .lineup-txt-box a { font-size: 16px; }
    
    /* Product */
    .main-product { padding: 140px 0; }
    .main-product .btn-wrap { padding-top: 150px; }
    .btn-more-prod { font-size: 20px; padding: 18px 35px; }
    .product-grid .prod-name{font-size:20px;}
    
    /* News */
    .main-news { padding: 140px 0; }
    .news-swiper-area { margin-left: calc((100% - 1400px) / 2); }
    
    /* Contact */
    .contact-info { padding: 140px 0; }
    .contact-form { padding: 140px 0 140px 80px; }
    .contact-form h3 { font-size: 50px; margin-bottom: 50px; }
    .footer-info-wrap { bottom: 140px; }
    .contact-info .btns a { padding: 18px 35px; font-size: 20px; }

    
}




/* Responsive - 1400px */
@media screen and (max-width: 1400px) {
    .container-inner {padding: 0 5%; }
    
    /* Visual */
    .main-visual #pinned-video .visual-text p { font-size: 60px; }
    
    /* Business */
    .main-business { padding: 120px 0; }
    /* .business-item .icon { width: 120px; height: 118px; margin-bottom: 25px; } */
    .business-item .icon { margin-bottom: 25px; }
    .business-item h4 { font-size: 24px; }
    .business-item p { font-size: 17px; }
    .item-inner { padding: 35px 20px 55px; }
    .business-item .btn-more { width: 50px; height: 50px; bottom: -15px; }
    
    /* Lineup */
    .main-lineup { padding: 120px 0; }
    .lineup-swiper {padding: 0 5% 0; }
    .lineup-swiper .swiper-slide { width: 100%; }
    .lineup-card .lineup-txt-box { padding: 50px; }
    .lineup-card .lineup-txt-box p { font-size: 17px; margin: 20px 0; }
    .lineup-card .lineup-txt-box a { font-size: 16px; padding: 8px 16px; }
    
    /* Product */
    .main-product { padding: 120px 0; }
    .main-product .btn-wrap { padding-top: 120px; }
    .btn-more-prod { font-size: 18px; padding: 16px 30px; }
    
    /* News */
    .main-news { padding: 120px 0; }
    .news-swiper-area { margin-left: 5%; }
    .news-nav .btn-news-nav { width: 56px; height: 56px; }
    
    /* Contact */
    .contact-content { gap: 60px; }
    .contact-info { padding: 120px 0; }
    .contact-info .footer-info { font-size: 16px; }
    .contact-form { padding: 120px 0 120px 60px; }
    .contact-form h3 { font-size: 44px; margin-bottom: 40px; }
    .footer-info-wrap { bottom: 120px; }
    .contact-info .logo_wrap { width: 280px; }
    .contact-info .btns a { padding: 16px 30px; font-size: 18px; }
    .form-info p { font-size: 16px; }

    /* sub top */
    .container-header .sub-visual{height:500px;}
    .container-header .sub-visual .sub-visual-inner{margin:0;-webkit-mask-image: url('../images/sub/sub_visual_mask_none.png');mask-image: url('../images/sub/sub_visual_mask_none.png');}
    .container-header .sub-visual .sub-visual-inner .sub-title{font-size:20px}
    .container-header .sub-visual .sub-visual-inner h2{font-size:40px;}
    /* 브레드크럼 */
    .container-header .sub-breadcrumb {left: auto;right: 5%;bottom: auto;margin-top: 39px;display: inline-block;}
    .brand-page-wrap .container{padding:160px 5%;}
}

/* Responsive - 1200px */
@media screen and (max-width: 1200px) {
    .sec-title { margin-bottom: 50px; }
    .sec-title img { height: 50px; }
    
    /* Visual */
    .main-visual #pinned-video .visual-text p { font-size: 50px; }
    .visual-content h2 { font-size: 45px; }
    
    /* Business */
    .main-business { padding: 100px 0; }
    .business-list { grid-template-columns: repeat(2, 1fr); gap: 30px; }
    /* .business-item .icon { width: 100px; height: 98px; margin-bottom: 20px; } */
    .business-item h4 { font-size: 22px; margin-bottom: 10px; }
    .business-item p { font-size: 16px; }
    .item-inner { padding: 30px 20px 50px; }
    .business-list { grid-template-columns: repeat(2, 1fr); }
    
    /* Lineup */
    .main-lineup { padding: 100px 0; }
    .lineup-card .lineup-txt-box { padding: 40px; }
    .lineup-card .lineup-txt-box p { font-size: 16px; }
    .swiper-pagination-progressbar.swiper-pagination-horizontal { width: calc(100% - 160px) !important; margin-right: 40px; }
    .lineup-swiper .swiper-navigation { width: 120px; }
    .lineup-swiper .lineup-prev, .lineup-swiper .lineup-next { font-size: 32px; }
    .lineup-swiper .swiper-navigation .curr, .lineup-swiper .swiper-navigation .total { font-size: 18px; }
    .lineup-card .lineup-txt-box span img{width:400px;}
    
    /* Product */
    .main-product { padding: 100px 0; }
    .main-product .btn-wrap { padding-top: 100px; }
    .btn-more-prod { font-size: 17px; padding: 14px 28px; }
    .product-grid{grid-template-columns:repeat(2, 1fr);}
    .product-grid .product-item:nth-child(2), .product-grid .product-item:nth-child(5){transform:translateY(0);}
    
    /* News */
    .main-news { padding: 100px 0; }
    .news-nav .btn-news-nav { width: 50px; height: 50px; }
    .news-nav .btn-news-nav span::before{width:7px;height:12px;}
    
    /* Contact */
    .main-contact .container-inner{padding:0;}
    .contact-content { flex-direction: column; gap: 0;}
    .contact-info { padding: 80px 5% 60px; }
    .contact-info .logo_wrap { width: 240px; margin-bottom: 30px; }
    .footer-info-wrap { position: unset; bottom: auto; }
    .contact-info .btns { margin-bottom: 20px; position:absolute;top:80px;right:5%;}
    .contact-info .btns a { padding: 14px 25px; font-size: 17px; }
    .contact-form { padding: 60px 5% 80px; }
    .contact-form::after { display: none; }
    .contact-form h3 { font-size: 36px; margin-bottom: 30px; }
    .contact-form input, .contact-form textarea { font-size: 16px; }
    .btn-toggle-agree { font-size: 16px; }

    /* .m_sec_01_wrap{display:none;}
    .main-visual .mb_only{display:block} */

    .main-visual .video_wrap{height:500px;min-height:auto;}
    .main-visual #pinned-video{height:auto}
    .main-visual #bbb{object-fit:contain;}
}


/* Responsive - 1024px (PC 최소) */
@media screen and (max-width: 1024px) {
    .container{padding:120px 0;}
    .sec-title { margin-bottom: 40px; }
    .sec-title img { height: 40px; }
    
    /* Visual */
    .main-visual #pinned-video .visual-text p { font-size: 44px; }
    
    /* Business */
    .main-business { padding: 80px 0; }
    /* .business-item .icon { width: 90px; height: 88px; } */
    .business-item h4 { font-size: 20px; }
    .business-item p { font-size: 16px; }
    .item-inner { padding: 25px 15px 45px; }
    .business-item .btn-more { width: 45px; height: 45px; }
    .business-item.active .btn-more span::before{width:17px;height:11px;}
    
    /* Lineup */
    .main-lineup { padding: 80px 0; }
    .lineup-card .lineup-txt-box { padding: 50px; }
    .lineup-card .lineup-txt-box p { font-size: 16px; margin: 15px 0; }
    .lineup-card .lineup-txt-box a { font-size: 16px; }
    .lineup-swiper .swiper-bottom { height: 70px; }
    .lineup-swiper .swiper-navigation .curr, .lineup-swiper .swiper-navigation .total { font-size: 16px; }
    
    /* Product */
    .main-product { padding: 80px 0; }
    .main-product .btn-wrap { padding-top: 80px; }
    .btn-more-prod { font-size: 16px; }
    
    /* News */
    .main-news { padding: 80px 0; }
    .news-nav .btn-news-nav { width: 44px; height: 44px; }
    
    /* Contact */
    .contact-info { padding: 60px 5% 50px; }
    .contact-info .footer-info { font-size: 16px; }
    .contact-form { padding: 50px 5% 60px; }
    .contact-form h3 { font-size: 30px; margin-bottom: 25px; }
    .form-info p { font-size: 16px; }
    .contact-info .btns{top:60px;}
    .contact-info .btns a { font-size: 16px; }
    .contact-form .btn-submit { font-size: 16px; }
    
}

/* Responsive - 768px (Mobile) */
@media screen and (max-width: 768px) {
    .container-inner { padding: 0 20px; }
    .sec-title { margin-bottom: 30px; }
    .sec-title img { height:35px; }

    .visual-content h2 { font-size: 32px; }
    .story-text h3 { font-size: 24px; }
    .lineup-card { flex-direction: column; }
    .business-list { grid-template-columns: 1fr; }
    .contact-info { padding: 0; }
    
    /* Visual */
    .main-visual #pinned-video .visual-text p { font-size: 32px; }
    
    /* Business */
    .main-business { padding: 60px 0; }
    .business-list { grid-template-columns: repeat(2, 1fr); gap:50px 10px; }
    /* .business-item .icon { width: 80px; height: 78px; margin-bottom: 15px; } */
    .business-item h4 { font-size: 18px; }
    .business-item p { font-size: 16px; }
    .item-inner { padding:0; }
    .business-item .btn-more { display:none;}
    .business-item.active .btn-more span::before { width: 20px; height: 13px; }
    .business-item.active{background-color:transparent;border-color:transparent;}
    .business-item.active .icon {transform: translateY(0);}
    .business-item.active .icon .ico-off{opacity:1;}
    .business-item.active .icon .ico-on{opacity:0;}
    .business-item.active h4, .business-item.active p{color:#222;}
    
    /* Lineup */
    .main-lineup { padding: 60px 5%; }
    .main-lineup .container-inner {padding:0;}
    .lineup-swiper { padding: 0; }
    .lineup-card { flex-direction: column; }
    .lineup-card .lineup-txt-box { width:100%; padding: 35px;}
    .lineup-card .lineup-txt-box span img { height: auto; width:200px;}
    .lineup-card .lineup-txt-box p { font-size: 16px; margin: 12px 0; }
    .lineup-card .lineup-txt-box a { font-size: 16px; padding: 8px 14px; }
    .swiper-pagination-progressbar.swiper-pagination-horizontal { width: calc(100% - 130px) !important; margin-right: 20px; }
    .lineup-swiper .swiper-navigation { width: 100px; }
    .lineup-swiper .lineup-prev, .lineup-swiper .lineup-next { font-size: 26px; }
    .lineup-swiper .swiper-navigation .curr, .lineup-swiper .swiper-navigation .total { font-size: 16px; }
    .lineup-swiper .swiper-bottom { height: 60px; }
    
    /* Product */
    .main-product { padding: 60px 0; }
    .main-product .btn-wrap { padding-top: 60px; }
    .btn-more-prod { font-size: 16px; padding: 12px 24px; border-radius: 8px; }
    .product-grid {grid-template-columns:repeat(1, 1fr);}
    
    /* News */
    .main-news { padding: 60px 0; }
    .news-header { flex-direction: column; gap: 20px; }
    .news-nav { align-self: flex-end;position:absolute; }
    .news-nav .btn-news-nav { width: 40px; height: 40px; }
    .news-swiper-area { margin-left: 20px; }
    
    /* Contact */
    .contact-info { padding: 50px 5% 40px; }
    .contact-info .logo_wrap { width: 200px; margin-bottom: 25px; }
    .contact-info .btns{position:relative;top:auto;right:auto;}
    .contact-info .btns a { padding: 12px 20px; font-size: 16px; text-align: center; }
    .contact-info .footer-info { font-size: 14px; }
    .contact-form { padding: 40px 5% 50px; }
    .contact-form h3 { font-size: 26px; margin-bottom: 20px; }
    .input-row { flex-direction: column; gap: 15px; }
    .form-info p { font-size: 16px; gap: 15px; }
    .form-info p span { width: 80px; }
    .contact-form input, .contact-form textarea { font-size: 16px; }
    .contact-form .write_div { margin-bottom: 20px; }
    .btn-toggle-agree { font-size: 16px; }
    .agree_pri_wrap textarea { height: 140px; font-size: 14px; }
    .contact-form .btn-submit { font-size: 16px; width:100%;margin-top:40px; }
    
    

    /*sub top*/
    .container-header .sub-visual{height:400px;}
    .container-header .sub-breadcrumb .container-inner{font-size:16px;gap:0;}
    .container-header .sub-visual .sub-visual-inner .sub-title{font-size:18px;}
    .container-header .sub-visual .sub-visual-inner h2{font-size:26px;}

    .container .sub-category-top{margin:0 0 60px;}
    .container .sub-category-top h2{font-size:30px;}
    .container .sub-category-breadcrumb{font-size:16px;}
    .container-header .sub-breadcrumb{right:auto;width:100%;}
    .container-header .sub-breadcrumb .container-inner{justify-content:center;}

    .brand-page-wrap .container{padding:100px 5%;}

    .main-visual .video_wrap{height:300px;}
    
}


/* Responsive - 480px (Small Mobile) */
@media screen and (max-width: 414px) {
    .sec-title img { height:24px; }
    
    
    /* Visual */
    .main-visual #pinned-video .visual-text p { font-size: 26px; }
    
    /* Business */
    .main-business { padding: 50px 0; }
    .business-list{grid-template-columns: repeat(1, 1fr);gap:30px;}
    .business-item:hover .icon, .business-item.active .icon{transform: translateY(0);}
    /* .business-item .icon { width: 70px; height: 68px; } */
    .business-item h4 { font-size: 17px; }
    .business-item p { font-size: 15px; }
    
    
    /* Lineup */
    .main-lineup { padding: 50px 05%; }
    .lineup-card .lineup-txt-box { height:100%;padding:0;display:flex;flex-direction:column;justify-content:center;align-items:center;background:rgba(0,0,0,0.2);}
    .lineup-card .lineup-txt-box p {display:none;}
    .lineup-card .lineup-txt-box a { font-size: 15px;margin-top:20px;}
    .lineup-swiper .swiper-navigation .curr, .lineup-swiper .swiper-navigation .total { font-size: 15px; }
    .lineup-txt-box span{display:block;margin-bottom:5px;}
    .lineup-card .lineup-txt-box span img{width:150px;filter: brightness(0) invert(1);}
    .lineup-card .lineup-txt-box a{margin-top:10px;}
    .lineup-card .lineup-txt-box.txt-black a{color:#fff;border-color:#fff;}
    .business-list{grid-template-columns:repeat(1, 1fr);gap:40px;}
    
    
    
    /* Product */
    .main-product { padding: 50px 0; }
    .main-product .btn-wrap { padding-top: 50px; }
    .btn-more-prod { font-size: 15px; }
    .product-grid .prod-name{font-size:16px;}
    .product-grid{gap:40px;}
    
    /* News */
    .main-news { padding: 50px 5%; }
    .main-news .container-inner{padding:0;}
    .main_news_list .swiper-slide{width:100%;}
    .news-swiper-area{margin-left:0;}
    .news-nav{top:-10px;}
    .news-nav .btn-news-nav span::before{width:7px;height:11px;}
    .news-nav .btn-news-nav:hover {border-color: #ddd; color: #222;}
    .news-nav .btn-news-nav:hover span::before {background: url(../images/main/slide_arrow.png) center / cover no-repeat;}
    .news-item .news-tit{padding:25px 15px 0;}
    .main_news_list .news-item:hover .news-tit{color:#222;}
    .news-item .btn-go span{display:none;}
    .main_news_list .news-item:hover .btn-go{display:none;}
    .product-grid .product-item:hover .hover-view{display:none;}
    .product-grid .product-item:hover .prod-img::after{display:none;}
    
    /* Contact */
    .contact-info { padding: 40px 5% 30px; }
    .contact-info .logo_wrap { width: 180px; }
    .contact-info .btns a { font-size: 15px; }
    .contact-form { padding: 30px 5% 40px; }
    .contact-form h3 { font-size: 24px; }
    .contact-form input, .contact-form textarea { padding: 12px; font-size: 15px; }
    .contact-form .btn-submit { width: 100%; padding: 14px; font-size: 15px; }
    .form-info p { font-size: 15px; }
    .btn-toggle-agree { font-size: 15px; }
    
    .contact-form .captcha-wrap{width:100% !important}
    #captcha{display:flex !important;flex-wrap:wrap !important;}
    
    #captcha #captcha_img{height:40px !important; margin:0 !important} 
    #captcha.m_captcha audio{width:100% !important;margin-bottom:10px;}
    #captcha #captcha_key{height:40px !important; }

}